Jump to content

zalinth

Approved members
  • Content Count

    3
  • Joined

  • Last visited

  1. After upgrading from openx-2.8.11 I am constantly getting these php noticed/fatal error in my error log and I am not really sure how to fix them. we are using php 5.5.3. Anyone have any ideas. FYI I did edit the log output and changed directory path and referer too. PHP Notice: Undefined variable: _SERVER in /path/to/www-directory/revive-adserver-3.0.2/www/delivery/lg.php on line 180 PHP Notice: Undefined variable: host in /path/to/www-directory/revive-adserver-3.0.2/www/delivery/lg.php on line 225, referer: http://www.ourwebsite.com/ PHP Notice: Undefined index: SCRIPT_NAME in /path/to/www-directory/revive-adserver-3.0.2/www/delivery/lg.php on line 172, referer: http://www.ourwebsite.com/ PHP Notice: Undefined index: SCRIPT_FILENAME in /path/to/www-directory/revive-adserver-3.0.2/www/delivery/lg.php on line 255, referer: http://www.ourwebsite.com/ PHP Fatal error: require(): Failed opening required '/path/to/www-directory/revive-adserver-3.0.2/www/delivery/../../lib/OA/Dal/Delivery/.php' (include_path='.:/usr/share/php:/usr/share/pear') in /path/to/www-directory/revive-adserver-3.0.2/www/delivery/lg.php on line 1954, referer: http://www.ourwebsite.com/
  2. Same thing once you do step 2 on performing the upgrade and point your web broswer to the directory of the new revive 3.0.1. It does not ask you to supply the admin from your old install. It just keeps trying to install a fresh copy of revive 3.0.1. I did try and contune on and after the install no stats or current advertisers. When I looked into the database I just created it added more tables and all the prefixes are rv_ not ox_
  3. I can't get Revive 3.0.0 or Revive 3.0.1 to detect my old openX 2.8.11 database details. It just keeps trying to install a fresh copy of Revive 3.0.0 I have been following the following URL http://www.revive-adserver.com/support/upgrading/ and still nothing.
×
×
  • Create New...